icon Bundling & Minification
Created by Orckestra

C1 CMS Versions supported

This package requires CMS version 4.2 or newer (Build: 4.2.5249.32246).

Launch the CMS Console, then open the top menu item “Help” and click “About C1 CMS”.

Pre-Installation Steps

Composite.Web.BundlingAndMinification requires that Composite.Web.Css.Less (v.1.2.4 or later) has been installed on the website.

You can check if the Composite.Web.Css.Less package has been installed in the "System" perspective: "Packages" / "Installed Packages" / "Composite.Web" or "Local Packages". If so, check the version of the installed package. If it is earlier than 1.2.4, please uninstall this version and install the latest one.

You can install the latest version of Composite.Web.Css.Less from the "System" perspective: "Packages" / "Available Packages" / "Composite.Web".

Important! Before you install Composite.Web.BundlingAndMinification, make sure you have  Composite.Web.Css.Less version 1.2.4 or later installed on your website.

Installation steps

  1. Log into the CMS Console as an administrator.
  2. Go to the "System" perspective.
  3. Open the folders “Packages” | “Available Packages” | " Composite.Web".
  4. Select " Composite.Web.BundlingAndMinification" and click “Install”.
  5. Complete the wizard.

Version info

Current version
1.2.1
Package ID
83472ca2-e38e-44f3-9d10-8194b23fdee8